body {margin: 0px;}

#container {
	position: absolute;
	width: 300px;
	height: 250px;
	background-color: #E3C4FF;
	cursor: pointer;
	display: none;
	overflow: hidden;
	pointer-events: none;
}

#container * {
	position: absolute;
}

#border{
    border: 1px solid rgb(128, 128, 128);  
	width: 100%;
	height: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#clickthru{
	width: 100%;
	height: 100%;
	pointer-events: auto;
}

/*-------------- SPRITE -------------*/
.sprite { background: url('sprite.png') no-repeat top left; width: 300px; height: 822px; background-size: 300px 822px;  } 
.sprite.cta-arrow { background-position: 0 0; width: 78px; height: 12px; } 
.sprite.cta-text1 { background-position: 0 -17px; width: 78px; height: 12px; } 
.sprite.item1 { background-position: 0 -34px; width: 42px; height: 36px; } 
.sprite.item2 { background-position: 0 -75px; width: 47px; height: 33px; } 
.sprite.item3 { background-position: 0 -113px; width: 39px; height: 54px; } 
.sprite.item4 { background-position: 0 -172px; width: 36px; height: 34px; } 
.sprite.item5 { background-position: 0 -211px; width: 37px; height: 32px; } 
.sprite.item6 { background-position: 0 -248px; width: 27px; height: 29px; } 
.sprite.item7 { background-position: 0 -282px; width: 49px; height: 44px; } 
.sprite.item8 { background-position: 0 -331px; width: 22px; height: 24px; } 
.sprite.item9 { background-position: 0 -360px; width: 38px; height: 26px; } 
.sprite.item10 { background-position: 0 -391px; width: 48px; height: 91px; } 
.sprite.item11 { background-position: 0 -487px; width: 50px; height: 24px; } 
.sprite.logo { background-position: 0 -516px; width: 300px; height: 250px; } 
.sprite.t1-1 { background-position: 0 -771px; width: 265px; height: 31px; } 
.sprite.t1-2 { background-position: 0 -807px; width: 265px; height: 15px; } 

/*--------- SPRITE POSITION ---------*/

.cta-text1, .cta-arrow {
	top: 222px;
	left: 17px;
}

.cta {
    width: 100%;
	height: 100%;
}

.t1a {
	top: 27px;
	left: 17px;
}
.t1b {
	top: 57px;
	left: 19px;
}

/*-------- IMAGES | POSITION --------*/
img {
	width: 100%;
	height: auto;
	display: block;
}


.img1 {
	width: 172px;
	height: 201px;
	top: 56px;
	left: 40px;
}

/* .items {
	width: 269.5px;
	height: 247.5px;
	top: 141px;
	left: 15px;
} */

.item1 {
	top: 174px;
	left: 52px;
}

.item2 {
	top: 141px;
	left: 50px;
}

.item3 {
	top: 93px;
	left: 55px;
}

.item4 {
	top: 79px;
	left: 87px;
}

.item5 {
	top: 150px;
	left: 13px;
}

.item6 {
	top: 113px;
	left: 23px;
}

.item7 {
	top: 85px;
	left: 240px;
}

.item8 {
	top: 137px;
	left: 245px;
}

.item9 {
	top: 78px;
	left: 178px;
}

.item10 {
	top: 91px;
	left: 194px;
}

.item11 {
	top: 174px;
	left: 194px;
}